IF OBJECT_ID('[Udsatte børn og unge].[DimUBUSagstype]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUSagstype] WHERE [DimUBUSagstypeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUSagstype]([DimUBUSagstypeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUSagstype] SET
   [SagstypeTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUSagstypeID] = -1
END
GO
